summaryrefslogtreecommitdiff
path: root/net/pump.sh
diff options
context:
space:
mode:
Diffstat (limited to 'net/pump.sh')
-rw-r--r--net/pump.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/net/pump.sh b/net/pump.sh
index d03e2c8..ecceff0 100644
--- a/net/pump.sh
+++ b/net/pump.sh
@@ -35,7 +35,7 @@ pump_start()
ebegin "Running pump"
eval pump "${args}"
- eend $? || return 1
+ eend $? || return 1
_show_address
return 0
@@ -48,7 +48,7 @@ pump_stop()
start-stop-daemon --quiet --test --stop --exec /sbin/pump || return 0
# Check that pump is running on the interface
- if ! pump --status --interface "${IFACE}" >/dev/null 2>&1; then
+ if ! pump --status --interface "${IFACE}" >/dev/null 2>&1; then
return 0
fi